Subject: bug#48064: texlive-* packages fail to build non-deterministically

From: Thiago Jung Bauermann <[email-masked]>
Date: Wed, 30 Jun 2021 09:46:01 -0300

Hello Ludo,

Em 30 de junho de 2021 07:05:03 BRT, "Ludovic Courtès" <[email-masked]> escreveu:
>Hi Thiago,
>
>FWIW I managed to get a Valgrind report for TeX Live on core-updates,
>using ‘--extra-debuginfo-path’ to help it a bit:
>
>  https://issues.guix.gnu.org/48064#6
>
>Not that it helps a whole lot yet!

I saw it, but after I posted my message above. Thank you!

I will use your command line to get a Valgrind report for TeX Live 2021 and post it to the dev-luatex mailing list as well.

-- 
Enviado de meu dispositivo Android com K-9 mail. Desculpe-me pela brevidade.